ZennoLab Assemblies Documentation
LastError Constructor
Syntax
public LastError()
Requirements

Target Platforms: Windows 7, Windows Vista SP1 or later, Windows XP SP3, Windows Server 2008 (Server Core not supported), Windows Server 2008 R2 (Server Core supported with SP1 or later), Windows Server 2003 SP2

See Also

Reference

LastError Class
LastError Members

Send Feedback